Community
Showing results for 
Search instead for 
Do you mean 
Reply

Update query

New Member
Posts: 1
Country: United_Kingdom

Update query

I am curretnly running ACT Pro 2011 13.0.401.0 Hot Fix 2 and have attempted to run SP1 (UK) but receive an error stating that there is a previous version of ACT - please remove and try again.

 

Was previously using ACT 2008 which was removed prior to upgrading to 2011.

 

Any ideas?

Copper Elite Contributor
Posts: 514
Country: USA

Re: Update query

You can try downloading the full installer that includes SP1: http://www.act.com/download/pro2011

 

You would uninstall ACT!, reboot, install with this new installer, reboot.  Then you shoudl be ok.

Mark Hammer
ACT! Fanatic